Soporte » Plugins y Hacks » WooCommerce » Desactivar version antigua

  • sweetyandlatina

    (@sweetyandlatina)


    Hola. Quisiera consultarles lo siguiente: cuando entro al panel de administracion de mi tienda woocommerce, me sale un cartel arriba que dice
    Desactivar la versión antigua de WooCommerce Admin

    Tu versión actual de WooCommerce Admin no está actualizada y en WooCommerce está incluida una nueva versión. Recomendamos desactivar el plugin y usar la versión estable incluida con WooCommerce.

    y sale un boton donde dice desactivar.

    La verdad es que me da un poco de miedo desactivar y quedarme sin nada, por lo que quisiera saber si desactivo y no tendre problemas o como hago que esto desaparezca, si no es necesario.
    Gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Hola

    Puedes revisar WooCommerce 4.0 is here!, resumiendo, WooCommerce 4.0 integra WooCommerce Admin, por eso te pide que desactives el plugin.

    Puedes desactivarlo con tranquilidad, no va a pasar nada (en teoría), de todas formas al desactivar un plugin no pierdes nada, deja de funcionar y no elimina contenidos, simplemente no muestra lo que le corresponde, por ejemplo un plugin de galería desactivdo lo que hace es no mostrarte la galería, sino un código en su sitio.

    Si con esto queda aclarada tu duda, por favor, recuerda cerrar el debate marcándolo como resuelto, así nos ayudas a mantener el foro al día.

    sweetyandlatina

    (@sweetyandlatina)

    Ok, muchas gracias.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.